.logo-bar {
    text-align: center;
    padding: 12px 0;
}

.logo-bar img.logo {
    max-width: 400px;
    height: 64px;
    border: none;
    top: -20px;
    text-align: center;
    z-index: 1000;
    background-color: white;
    padding: 0;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* close button
 --------------------------------------------*/
.close {
    height: 40px;
    width: 32px;
    border: none;
    cursor: pointer;
    opacity: 1;
    font-size: 32px;
    font-weight: 100;
    color: #999;
    position: absolute;
    right: 4px;
    top: 0;
}

.close:hover,
.close:focus {
    outline: none !important;
    color: black !important;
}
